Data Fields

# TerraformerState Struct Reference

## Data Fields
int | modheight_count
| amount of entries in "modheight". Used for limiting the number of terraformcommands over time.
std::set< TileIndex > | dirty_tiles
std::map< TileIndex, uint16 > | tile_to_new_height

## Detailed Description

Definition at line 29 of file terraform_cmd.cpp.

The documentation for this struct was generated from the following file:

- src/terraform_cmd.cpp